<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container">
    <a class="navbar-brand" href="/">GreenGo</a>
    <button
      class="navbar-toggler"
      type="button"
      data-bs-toggle="collapse"
      data-bs-target="#navbarNav"
      aria-controls="navbarNav"
      aria-expanded="false"
      aria-label="Toggle navigation"
    >
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ms-auto">
        <li class="nav-item">
          <a href="/" class="nav-link">Pág.Principal</a>
        </li>
        {% if user.is_authenticated %}
        </li>
        <li class="nav-item">
          <a href="{% url 'tareas' %}" class="nav-link">Tareas</a>
        </li>
        <li class="nav-item">
          <a href="{% url 'listar_usuarios' %}" class="nav-link">Usuarios</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/logout">Logout</a>
        </li>
        {% else %}
        <li class="nav-item">
          <a href="/signin" class="nav-link">Autenticarse</a>
        </li>
        <li class="nav-item">
          <a href="/signup" class="nav-link">Registrarse</a>
        </li>
        {% endif %}
      </ul>
    </div>
  </div>
</nav>
